# 
# Synthesis run script generated by Vivado
# 

set_param gui.test TreeTableDev
debug::add_scope template.lib 1
set_msg_config -id {HDL 9-1061} -limit 100000
set_msg_config -id {HDL 9-1654} -limit 100000

create_project -in_memory -part xc7a200tfbg676-2
set_param project.compositeFile.enableAutoGeneration 0
set_param synth.vivado.isSynthRun true
set_msg_config -id {IP_Flow 19-2162} -severity warning -new_severity info
set_property webtalk.parent_dir C:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.cache/wt [current_project]
set_property parent.project_path C:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.xpr [current_project]
set_property default_lib xil_defaultlib [current_project]
set_property target_language Verilog [current_project]
set_property board_part xilinx.com:ac701:part0:1.0 [current_project]
add_files C:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/design_1.bd
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_microblaze_0_0/design_1_microblaze_0_0.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_microblaze_0_0/design_1_microblaze_0_0_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_mig_7series_0_0/design_1_mig_7series_0_0/user_design/constraints/design_1_mig_7series_0_0.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_mig_7series_0_0/design_1_mig_7series_0_0/user_design/constraints/design_1_mig_7series_0_0_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_mig_7series_0_0/design_1_mig_7series_0_0_board.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_dlmb_v10_0/design_1_dlmb_v10_0.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_dlmb_v10_0/design_1_dlmb_v10_0_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_ilmb_v10_1/design_1_ilmb_v10_1.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_ilmb_v10_1/design_1_ilmb_v10_1_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_dlmb_bram_if_cntlr_0/design_1_dlmb_bram_if_cntlr_0_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_ilmb_bram_if_cntlr_1/design_1_ilmb_bram_if_cntlr_1_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_lmb_bram_0/design_1_lmb_bram_0_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_microblaze_0_axi_intc_0/design_1_microblaze_0_axi_intc_0.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_microblaze_0_axi_intc_0/design_1_microblaze_0_axi_intc_0_clocks.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_microblaze_0_axi_intc_0/design_1_microblaze_0_axi_intc_0_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_mdm_1_0/design_1_mdm_1_0.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_mdm_1_0/design_1_mdm_1_0_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_proc_sys_reset_1_0/design_1_proc_sys_reset_1_0_board.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_proc_sys_reset_1_0/design_1_proc_sys_reset_1_0.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_proc_sys_reset_1_0/design_1_proc_sys_reset_1_0_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_axi_timer_0_0/design_1_axi_timer_0_0.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_axi_timer_0_0/design_1_axi_timer_0_0_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_axi_uartlite_0_0/design_1_axi_uartlite_0_0_board.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_axi_uartlite_0_0/design_1_axi_uartlite_0_0_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_axi_uartlite_0_0/design_1_axi_uartlite_0_0.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_axi_bram_ctrl_0_0/design_1_axi_bram_ctrl_0_0_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_blk_mem_gen_0_1/design_1_blk_mem_gen_0_1_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_axi_ethernet_0_0/bd_0/ip/ip_0/bd_0_eth_buf_0_board.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_axi_ethernet_0_0/bd_0/ip/ip_0/synth/bd_0_eth_buf_0.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_axi_ethernet_0_0/bd_0/ip/ip_0/synth/bd_0_eth_buf_0_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_axi_ethernet_0_0/bd_0/ip/ip_1/synth/bd_0_eth_mac_0_board.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_axi_ethernet_0_0/bd_0/ip/ip_1/synth/bd_0_eth_mac_0.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_axi_ethernet_0_0/bd_0/ip/ip_1/synth/bd_0_eth_mac_0_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_axi_ethernet_0_0/bd_0/ip/ip_1/synth/bd_0_eth_mac_0_clocks.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_axi_ethernet_0_0/bd_0/bd_0_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_axi_ethernet_0_0/synth/design_1_axi_ethernet_0_0_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_axi_ethernet_0_dma_0/design_1_axi_ethernet_0_dma_0_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_axi_ethernet_0_dma_0/design_1_axi_ethernet_0_dma_0.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_axi_ethernet_0_dma_0/design_1_axi_ethernet_0_dma_0_clocks.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_clk_wiz_0_0/design_1_clk_wiz_0_0_board.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_clk_wiz_0_0/design_1_clk_wiz_0_0.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_clk_wiz_0_0/design_1_clk_wiz_0_0_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_xbar_1/design_1_xbar_1_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_xbar_0/design_1_xbar_0_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_s00_data_fifo_0/design_1_s00_data_fifo_0_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_s01_data_fifo_0/design_1_s01_data_fifo_0_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_s02_data_fifo_0/design_1_s02_data_fifo_0_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_s03_data_fifo_0/design_1_s03_data_fifo_0_ooc.xdc]
set_property used_in_implementation false [get_files -all c:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/ip/design_1_s04_data_fifo_0/design_1_s04_data_fifo_0_ooc.xdc]
set_property used_in_implementation false [get_files -all C:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/design_1_ooc.xdc]
set_property is_locked true [get_files C:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/design_1.bd]

read_verilog -library xil_defaultlib C:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/sources_1/bd/design_1/hdl/design_1_wrapper.v
read_xdc C:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/constrs_1/new/system.xdc
set_property used_in_implementation false [get_files C:/PROJECT_FOR_RELEASE/AC701_100MHZ_32kb/ac701_lwip_design/project_1/project_1.srcs/constrs_1/new/system.xdc]

read_xdc dont_touch.xdc
set_property used_in_implementation false [get_files dont_touch.xdc]
catch { write_hwdef -file design_1_wrapper.hwdef }
synth_design -top design_1_wrapper -part xc7a200tfbg676-2 -flatten_hierarchy none -directive RuntimeOptimized -fsm_extraction off
write_checkpoint design_1_wrapper.dcp
catch { report_utilization -file design_1_wrapper_utilization_synth.rpt -pb design_1_wrapper_utilization_synth.pb }
